*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width: 900px;
}
/*estilo al titulo (cabecera de la pagina*/
/*estilo de tamaño de letra y un margen interior del contenido*/
.titulo{
	font-size: 20px;
	padding: 20px;
}
/*fin de estilos al titulo*/

/*estilos a la clase mapa creada en html*/
/*centraremos el contenido*/

#mapa{
	text-align: center;
	margin-left:300px;
}
/*fin de estilos al mapa*/
.comunidades{
	margin-left: 100px;
}